=== debian/changelog ===
ros-iron-test-msgs (1.6.0-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-iron-test-msgs (1.5.0-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-test-msgs (1.4.0-2jammy) jammy; urgency=high

  * Update common_interfaces to C++17. (#215 <https://github.com/ros2/rcl_interfaces/issues/215>) (#151 <https://github.com/ros2/rcl_interfaces/issues/151>)
  * [rolling] Update maintainers - 2022-11-07 (#150 <https://github.com/ros2/rcl_interfaces/issues/150>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-test-msgs (1.3.1-2jammy) jammy; urgency=high

  * Depend on rosidl_core_generators for packages required by actions (#144 <https://github.com/ros2/rcl_interfaces/issues/144>)
  * Make the functions in the header static inline (#140 <https://github.com/ros2/rcl_interfaces/issues/140>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 08 Sep 2022 16:00:00 -0000

ros-iron-test-msgs (1.3.0-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-test-msgs (1.2.0-2jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} and Depend on rosidl_typesupport_* targets directly (#133 <https://github.com/ros2/rcl_interfaces/issues/133>)
  * Update maintainers to Chris Lalancette (#130 <https://github.com/ros2/rcl_interfaces/issues/130>)
  * Contributors: Audrow Nash, Shane Loretz

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-test-msgs (1.1.0-2jammy) jammy; urgency=high

  * Add test fixures for BoundedPlainSequences (#125 <https://github.com/ros2/rcl_interfaces/issues/125>)
  * Added BoundedPlainSequences to test_msgs (#123 <https://github.com/ros2/rcl_interfaces/issues/123>)
  * Contributors: Miguel Company, Shane Loretz

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 05 Aug 2021 16:00:00 -0000

ros-iron-test-msgs (1.0.3-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-test-msgs (1.0.2-2jammy) jammy; urgency=high

  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 21 Feb 2021 16:00:00 -0000

ros-iron-test-msgs (1.0.1-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 28 Jun 2020 16:00:00 -0000

ros-iron-test-msgs (1.0.0-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-test-msgs (0.9.0-2jammy) jammy; urgency=high

  * Remove unused local variable (#96 <https://github.com/ros2/rcl_interfaces/issues/96>)
  * Contributors: Dirk Thomas

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-iron-test-msgs (0.8.0-2jammy) jammy; urgency=high

  * Add test fixtures for Arrays.srv (#84 <https://github.com/ros2/rcl_interfaces/issues/84>)
  * use idl files (if any) (#82 <https://github.com/ros2/rcl_interfaces/issues/82>)
  * Contributors: Dirk Thomas, Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-iron-test-msgs (0.7.4-2jammy) jammy; urgency=high

  * Remove unnecessary action dependencies from CMakeLists.txt (#81 <https://github.com/ros2/rcl_interfaces/issues/81>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-iron-test-msgs (0.7.3-2jammy) jammy; urgency=high

  * add test cases for UTF-8 encoded strings (#80 <https://github.com/ros2/rcl_interfaces/issues/80>)
  * Add UTF-8 BOM to message_fixtures.hpp file (#79 <https://github.com/ros2/rcl_interfaces/issues/79>)
  * Contributors: Dirk Thomas, Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-iron-test-msgs (0.7.2-2jammy) jammy; urgency=high

  * add WString tests (#78 <https://github.com/ros2/rcl_interfaces/issues/78>)
  * Build interfaces from the package test_interface_files (#77 <https://github.com/ros2/rcl_interfaces/issues/77>)
  * Contributors: Dirk Thomas, Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-iron-test-msgs (0.7.1-2jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 25 Apr 2019 16:00:00 -0000

ros-iron-test-msgs (0.7.0-2jammy) jammy; urgency=high

  * update test fixtures for char type (#64 <https://github.com/ros2/rcl_interfaces/issues/64>)
  * Add action with nested messages (#62 <https://github.com/ros2/rcl_interfaces/issues/62>)
  * Contributors: Dirk Thomas, Shane Loretz

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-iron-test-msgs (0.6.2-2jammy) jammy; urgency=high

  * Fix errors from uncrustify v0.68 (#57 <https://github.com/ros2/rcl_interfaces/issues/57>)
  * Contributors: Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 10 Jan 2019 16:00:00 -0000

ros-iron-test-msgs (0.6.1-2jammy) jammy; urgency=high

  * remove trailing slash (#55 <https://github.com/ros2/rcl_interfaces/issues/55>)
  * Change UUID type in action_msgs (#54 <https://github.com/ros2/rcl_interfaces/issues/54>)
  * add new test messages for arrays of arrays (#52 <https://github.com/ros2/rcl_interfaces/issues/52>)
  * Contributors: Alexis Pojomovsky, Dirk Thomas, Karsten Knese

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-iron-test-msgs (0.6.0-2jammy) jammy; urgency=high

  * Generate action type support / Remove hardcoded action type support (#48 <https://github.com/ros2/rcl_interfaces/issues/48>)
  * Hardcoded typesupport for Fibonacci action (#47 <https://github.com/ros2/rcl_interfaces/issues/47>)

